@0  = ~We meet again. Perhaps we should continue our previous partnership, and further our causes together.~
@1  = ~I have no need for your assistance at this time, though I may call upon you in the future.~
@2  = ~Your suggestion is a good one. Welcome back.~
@3  = ~Very well then.~
@4  = ~Together we shall do good deeds, of which stories will be told for generations.~
@5  = ~Time for me to go, I suppose.~
@6  = ~Very well. Remember me should you change your mind.~
@7  = ~Shall I sing you a song of old, of the glorious days of stealing gold?~
